/* TYPOGRAPHY */
@font-face {
	font-family: 'MaxInitialeRegular';
	src: url('../assets/maxini-webfont.eot');
	src: local('☺'), url('../assets/maxini-webfont.woff') format('woff'), url('../assets/maxini-webfont.ttf') format('truetype'), url('../assets/maxini-webfont.svg#webfont5cz9V8w4') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TallysRegular';
	src: url('../assets/tallys_15-webfont.eot');
	src: local('☺'), url('../assets/tallys_15-webfont.woff') format('woff'), url('../assets/tallys_15-webfont.ttf') format('truetype'), url('../assets/tallys_15-webfont.svg#webfontBq1tKw86') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{background-color:#e6e6e6;color:#1C1C1C;font-family:'TallysRegular',serif;font-size:25px; height:100%;}
h1 { 
  font-family:'MaxInitialeRegular',arial,serif;
  font-size:40px;
  line-height:50px;
  margin:25px 0;
}
h2 { 
  font-family:'MaxInitialeRegular',arial,serif;
  font-size:45px;
  line-height:40px;
  text-transform:uppercase;
}
/* layout */
#wrapper{
  position:relative;
  padding:50px;
  text-align:center;
  width:600px; margin:20px auto;background:#e5c9a5 url(../img/bg-tile.jpg) repeat top left;
  -moz-box-shadow: 0px 5px 10px #888;
  -webkit-box-shadow: 0px 5px 10px #888;
  box-shadow: 0px 5px 10px #888;
}
div.mainContent{margin:25px auto; width:520px; overflow:hidden;}
div.preparedWrapper{
 border: 1px solid #1C1C1C;
 padding:3px;
}
div.prepared{
 border: 1px solid #1C1C1C;
 padding:10px;
}

div.prepared ul li{
margin-bottom:10px;
 /* height: 70px;
  line-height: 70px;*/
}
div.prepared ul li img{position:relative; top:10px;margin:0 10px;}

/* GENERIC */
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
a, a:hover{color:#1c1c1c;}
div.prepared p{margin:20px auto; width:450px;}
div.prepared ul li a.map_link img{top:3px;}
/*p{margin:10px 0 5px;}*/
p{margin:20px 0;}
p.intro{font-size:35px;}
div.timer{margin:20px 0;}
div.timer div{visibility:hidden;margin-top:10px;}
div.timer span{font-size:50px;}
div.timer span#days{font-size:60px;}
div.accessNone{display:none;}
.attractionsLeft{float:left;margin-left:50px;}
.attractionsRight{float:right;margin-right:50px;}
/* images */
img#header{margin-top:20px;}
img#footer{margin-bottom:20px;}
div.seperator{
  width:300px;
  height:1px;
  border-top:1px solid #1c1c1c;
  margin:0 auto;
}
div#left_hand{
  left:34px;
  position:absolute;
  top:1102px;
  z-index:904;
}
div#right_hand{
  z-index:905;
  position:fixed;
  top:310px;
_position:absolute;
  margin-left:491px;
*margin-left:471px;
}

/* WRAPPER BORDER */
#wrapper_border_tl{
  position:absolute;
  width:50px;
  height:35px;
  top:10px;
  left:10px;
  z-index:910;
  background: transparent url(../img/border-tl.gif) no-repeat top left;
}
 #wrapper_border_tr{
  position:absolute;
  width:50px;
  height:47px;
  top:11px;
  right:8px;
  z-index:910;
  background: transparent url(../img/border-tr.gif) no-repeat top left;
}
#wrapper_border_bl{
  position:absolute;
  width:48px;
  height:35px;
  bottom:8px;
  left:11px;
  z-index:910;
  background: transparent url(../img/border-bl.gif) no-repeat top left;
}
#wrapper_border_br{
  position:absolute;
  width:49px;
  height:35px;
  bottom:8px;
  right:11px;
  z-index:910;
  background: transparent url(../img/border-br.gif) no-repeat top left;
}
#wrapper_border_top{
  position:absolute;
  width:615px;
  height:31px;
  top:10px;
  left:34px;
  z-index:900;
  background: transparent url(../img/border-tile-top.gif) repeat-x top left;
}
#wrapper_border_left{
  position:absolute;
  left:10px;
  top:19px;
  bottom:10px;
  height:98%;
_height:2245px;
  width:31px;
  z-index:900;
  background: transparent url(../img/border-tile-left.gif) repeat-y top left;
}
 #wrapper_border_right{
  position:absolute;
  top:21px;
  right:10px;
  width:31px;
  bottom:10px;
  height:98%;
_height:2140px;
  z-index:900;
  background: transparent url(../img/border-tile-right.gif) repeat-y top left;
}
 #wrapper_border_bottom{
  position:absolute;
  bottom:8px;
  left:33px;
  width:615px;
  height:33px;
  z-index:900;
  background: transparent url(../img/border-tile-bottom.gif) repeat-x top left;
}
/*  MAP */
#map{
  position:relative;
  width:600px;
  height:640px;
  margin:0 auto;
}
#map_canvas{
  width: 560px; height: 600px; 
  top:20px; 
  left:20px;
*top:10px; 
*left:10px;
}
#map_border_top{
  position:absolute;
  left:10px;
  width:580px;
  height:40px;
  z-index:900;
  background: transparent url(../img/map_top.png) no-repeat top left;
}
 #map_border_left{
  position:absolute;
  left:0;
  width:40px;
  height:640px;
  z-index:900;
  background: transparent url(../img/map_left.png) no-repeat top left;
}
#map_border_right{
  position:absolute;
  right:0;
  width:40px;
  height:640px;
  z-index:900;
  background: transparent url(../img/map_right.png) no-repeat top left;
}
#map_border_bottom{
  position:absolute;
  bottom:0;
  left:10px;
  width:580px;
  height:60px;
  z-index:900;
  background: transparent url(../img/map_bottom.png) no-repeat top left;
}
/* info window */
div.infoWindow div.bodyContent{text-align:center;}
div.infoWindow  h1{font-family:'TallysRegular',serif;font-size:26px;line-height:26px;margin:10px 0;}
div.infoWindow  p{font-size:20px;margin:10px 0;} 

ul.registry{ width:400px; margin: 0 auto; }
ul.registry li{ width: 100%; text-align:left; font-weight:bold; font-size:17px; clear:both; }
ul.registry li span{ display:block; }

#fire_mask{ display:none; width:100%; height:100%; z-index:910; position:fixed; _position:absolute; top:0; left:0; opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); background-color:#000; }
#fire_stop{ display:none; padding:10px; position:fixed; top:20px; right:20px; background: url("../img/bg-tile.jpg") repeat scroll left top #E5C9A5; box-shadow: 0 5px 10px #000000; -webkit-box-shadow: 0 5px 10px #000000; -moz-box-shadow: 0 5px 10px #000000; z-index:9999; cursor:pointer; cursor:hand;}
